body{
	margin:	0;
	padding:	0;
	font-family:	Helvetica, sans-serif;
	font-size:	13px;
	color:	#003333;
	background: #003333;
	text-align:	center;
	}
@font-face {
    font-family: 'donnelly';
    src: url('fonts/donnelly-webfont.eot');
    src: url('fonts/donnelly-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/donnelly-webfont.woff') format('woff'),
         url('fonts/donnelly-webfont.ttf') format('truetype'),
         url('fonts/donnelly-webfont.svg#DONNELLYRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

/*__________________________ block positions*/
#splash{
		text-decoration:	none;
		display:	block;
		color:	#FFF;
		width:	800px;
		padding:	200px 0 0 0;
		margin:	0 auto 0 auto;
		cursor:	pointer;
		font-family:	'donnelly';
	}
	#splash div{
		font-size:	250px;
		line-height:	250px;
		}
	#splash span{
		display:	block;
		font-size:	84px;
		line-height:	84px;
		}
	#splash span span{
		display:	block;
		font-size:	30px;
		line-height:	30px;
		margin:	10px 0 0 0;
		text-align:	right;
		color:	#AAA;
		}
		
#container{
	width:	960px;
	padding:	0 50px 0 50px;
	margin:	0 auto 0 auto;
	}
	#logo{
		font-family:	'donnelly';
		display:	block;
		font-size:	150px;
		margin:	0 0 10px 0;
		color:	#FFF;
		}
	#menu{
		font-family:	'donnelly';
		font-size:	28px;
		color:	#FFF;
		}
		/*first level triggers*/
		#menu a, #foot_3 a{
			color:	#FFF;
			text-decoration:	none;
			text-transform:	uppercase;
			}
		#menu a:hover, #menu a.selected, .islink:hover, #foot_3 a:hover{
			cursor:	pointer;
			color:	#CCC;
			}
#col_one, #col_two, #col_three{
	margin:	5px 0 0 0;
	width:	190px;
	height:	765px;
	padding:	10px;
	background:	#FFF;
	text-align:	left;
	float:	left;
	overflow:	hidden;
	}
	#col_one a, #col_three a{
		text-decoration:	none !important;
		}
	#book{
		display:	block;
		text-align:	center;
		font-family:	'donnelly';
		font-size:	49px;
		line-height:	48px;
		margin:	0 0 7px 0;
		}
	#book span{
		display:	block;
		font-size:	58px;
		}
	#col_one .slideshow{
		margin:	0 0 5px 0 !important;
		padding:	0 !important;
		}
		#col_one .slideshow p{
			margin:	0 !important;
			}
	#map{
		background: url(img/map_bg.jpg);
		display:	block;
		height:	280px;
		text-indent:	-999px;
		overflow:	hidden;
		margin:	0 0 5px 0;
		}
	#map:hover{
		opacity:	.9;
		}
	#welcome{
		display:	none;
		text-align:	center;
		font-family:	'donnelly';
		font-size:	48px;
		line-height:	47px;
		}
	#welcome span{
		display:	block;
		font-size:	30px;
		}
#col_two{
	margin:	5px 20px 0 20px;
	padding:	10px 20px 10px 10px;
	width:	470px;
	overflow:	auto;
	}
	
	#col_three h4, #col_three h5{
		text-align:	center;
		}
	#subscribe_form{
		background:	#003333;
		color:	#FFF;
		padding:	5px;
		}
	#subscribe_form input{
		border:	0;
		background:	#FFF;
		margin:	0 0 5px 0;
		height:	15px;
		width:	106px;
		_width:	100px;
		padding:	2px;
		float:	left;
		}
	#subscribe_form label{
		font-size:	11px;
		clear:	both;
		float:	left;
		width:	65px;
		margin:	0 5px 0 0;
		}
	#subscribe_form b{
		display:	block;
		clear:	both;
		padding:	5px 0 0 0;
		}
	#subscribe_form #join{
		float:	none !important;
		font-family:	'donnelly';
		font-size:	25px;
		padding:	0;
		width:	180px;
		margin:	0;
		background:	none;
		text-align:	right;
		height:	27px;
		color:	#FFF;
		}
	#subscribe_form #join:hover{
		color:	#DDD;
		}
	#social{
		padding:	0 0 0 57px;
		height:	40px;
		margin:	0 0 5px 0;
		}
	#social a, #like{
		display:	block;
		float:	left;
		height:	36px;
		width:	36px;
		margin:	0 2px 0 2px;
		background-repeat:	no-repeat;
		text-indent:	-999px;
		overflow:	hidden;
		}
	#social a:hover, #like:hover{
		opacity:	.9;
		}
		#like{
			background-image: url(img/like_bg.gif) !important;
			}
		#fb_share{
			background: none !important;
			}
		#fb{
			background-image: url(img/fb_bg.gif);
			}
	#win{
		clear:	both;
		display:	block;
		text-align:	center;
		font-family:	'donnelly';
		font-size:	38px;
		line-height:	34px;
		margin:	0 0 20px 0;
		}
	#win span{
		display:	block;
		font-size:	58px;
		line-height:	50px;
		}
	#wedding_package{
		clear:	both;
		display:	block;
		text-align:	center;
		font-family:	'donnelly';
		font-size:	40px;
		line-height:	35px;
		margin:	0 0 20px 0;
		}
	#wedding_package span{
		display:	block;
		font-size:	30px;
		}
	#noticeboard{
		background:	#003333;
		padding:	5px;
		margin:	15px 0 0 0;
		height:	352px;
		font-size:	11px;
		}
	#noticeboard h4{
		color:	#FFF;
		}
	#noticeboard_text{
		background:	#FFF;
		padding:	5px;
		height:	289px;
		overflow:	auto;
		}
	
#foot_1, #foot_2, #foot_3{
	font-family:	'donnelly';
	font-size:	63px;
	line-height:	55px;
	color:	#FFF;
	}
#foot_2{
	font-size:	102px;
	line-height:	95px;
	}
#foot_3{
	background: url(img/logo_bg.gif) no-repeat 15px top;
	padding:	10px 0 20px 125px;
	font-size:	28px;
	line-height:	28px;
	}
	#foot_3 div{
		font-size:	23px;
		}
#foot{
	font-size:	12px;
	color:	#FFF;
	text-align:	left;
	margin:	5px 0 100px 0;
	}
#ajax_status, #prompt, #images{
	background: url(img/screen_dimmer_bg.png);
	_background: none;
	display:	none;
	position:	fixed;
	top: 0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	900;
	
	_position:	absolute;
	_top: expression(eval(document.body.scrollTop));
	_height:	100%;
	_width:	100%;
	}
#ajax_status div{
	background:	url(img/loading.gif) no-repeat center center #FFF;
	position:	fixed;
	left:	50%;
	top:	50%;
	width:	20px;
	height:	20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
#the_prompt, #the_image{
	background:	#FFF;
	padding:	15px;
	font-size:	30px;
	font-weight:	bold;
	width:	300px;
	height:	100px;
	margin:	20px auto 0 auto;
	z-index:	1000;
	text-align:	center;
	overflow:	auto;
	}
#the_prompt, #the_image{
	display:	block !important;
	z-index:	950 !important;
	}
	#the_image{
		font-size:	12px;
		}
	#the_image h5{
		height:	15px;
		margin:	0 0 5px 0;
		}
		#the_image img{
			margin:	auto;
			text-align:	center;
			}
	#caption{
		height:	35px
		text-align:	left;
		font-size:	11px;
		font-weight:	normal;
		}
	#caption p{
		text-align:	left;
		}
.previous{
	float:	left;
	margin:	0 5px 0 0;
	}
.next{
	float:	right;
	}
.next:hover, .previous:hover{
	cursor:	pointer;
	}
		
/*__________________________ end block positions*/

/*__________________________ text styling*/
a{
	color:	#055;
	text-decoration:	underline;
	cursor:	pointer;
	}			
a:hover, .selected{
	color:	#000;
	cursor:	pointer;
	}
.link{
	color:	#055;
	text-decoration:	none;
	cursor:	pointer;
	}
.link:hover{
	color:	#000;
	cursor:	pointer;
	}
h1{
	font-family:	'donnelly';
	font-size:	50px;
	margin:	0 0 5px 0;
	padding:	0;
	}
h2{
	font-family:	'donnelly';
	font-size:	44px;
	margin:	0 0 15px 0;
	padding:	0;
	}
h3{
	font-family:	'donnelly';
	font-size:	42px;
	font-weight:	normal;
	margin:	0 0 15px 0;
	}
h4{
	font-family:	'donnelly';
	font-size:	33px;
	line-height:	33px;
	font-weight:	normal;
	margin:	10px 0 10px 0;
	padding:	0;
	clear:	both;
	}
h5{
	font-family:	'donnelly';
	font-size:	25px;
	margin:	0 0 2px 0;
	}
h6{
	font-size:	10px;
	margin:	0 0 2px 0;
	}
.alert{
	color:	#b31d22;
	}
#response{
	display:	block;
	padding:	10px;
	margin:	0 0 10px 0;
	background:	#E16463;
	color:	#FFF;
	font-size:	18px;
	text-align:	center;
	}
p{
	clear:	both;
	margin:	0 0 10px 0;
	text-align:	justify;
	}
.note{
	font-size:	10px;
	font-weight:	normal;
	}
.clear{
	clear:	both;
	}
.hr{
	clear: both;
	padding:	5px 0 0 0;
	border-bottom:	#b3b5b8 solid 1px;
	margin:	0 0 5px 0;
	}
.hr_one, .hr_two, .hr_three, .hr_four{
	background-position: -5px 0;
	background-repeat:	none;
	clear:	both;
	margin:	5px 0 5px 0;
	}
	.hr_one{
		background-image: url(img/hr_one.jpg);
		height:	29px;
		margin:	0 0 5px 0;
		}
	.hr_two{
		background-image: url(img/hr_two.jpg);
		height:	21px;
		}
	.hr_three{
		background-image: url(img/hr_three.jpg);
		height:	14px;
		}
	.hr_four{
		background-image: url(img/hr_four.jpg);
		height:	16px;
		background-position: -13px 0 !important;
		}
/*__________________________ end text styling*/

/*__________________________ form styles*/
form{
	margin:	0 0 10px 0;
	}
form #subject{
	display:	none 	!important;
	}
/*input, select{
	border:	none;
	border-bottom:	1px solid #000;
	background:	#FFF;
	font-size:	10px;
	padding:	2px;
	}*/
input, select{
	font-size:	10px;
	}
.button{
/*
	display:	block;
	width:	168px;
	height:	14px;
	background:	url(img/button_bg.gif) left top;
	border:	0;
	margin:	5px 0 0 0;
	padding:	3px 3px 5px 3px !important;
	color:	#000;
	font-size:	10px;
	text-align:	left;*/
	}	
input[type='button']:hover, .button:hover, input[type='submit']:hover{
	cursor:	pointer;
	}
textarea{
	margin:	5px 0 0 0;
	height:	80px;
	}
#web_enquiry label{
	float:	left;
	width:	150px;
	margin:	0 0 3px 0;
	}
#web_enquiry input, #web_enquiry .input_container, #web_enquiry textarea{
	display:	block;
	width:	300px;
	float:	right;
	margin:	0 0 3px 0;
	}
	#web_enquiry .input_container input{
		width:	auto !important;
		float:	left !important;
		}
#send_message{
	clear:	both !important;
	margin:	5px 0 0 0 !important;
	}


#comment_form h5{
	width:	100px;
	float:	left;
	}		
#comment_form input, #comment_form textarea{
	width:	450px;
	float:	right;
	margin:	0 0 5px 0;
	}		
#comment_form textarea{
	height:	100px;
	}

/*__________________________ media styles*/
img{
	display:	block;
	border:	0;
	}
.thumb{
	height:	110px;
	width:	110px;
	float:	left;
	margin:	3px;
	}
.product_img img, .pc_img{
	width:		300px;
	margin:	0 0 5px 0;
	}
.img_fl{
	float:left;
	margin:	0 10px 10px 0;
	}
.img_fr{
	float:right;
	margin:	0 0 10px 10px;
	}
.img_c{
	text-align:center;
	margin: 0 auto 10px auto;
	}
.img_l{
	text-align:left;
	margin:10px 0 10px 0;
	}
.img_r{
	text-align:right;
	margin:10px 0 10px 0;
	}
/*__________________________ end image styles*/	

/*__________________________ table styles*/
table{
	margin:	0 0 10px 0;
	background:	#EEE;
	font-size:	10px;
	width:	100%;
	}
th{
	/*color:	#E62400;*/
	background:	#EEE;
	border-top:	1px solid #000;
	font-weight:	bold;
	padding:	2px 4px 2px 2px;
	text-align:	right;
	vertical-align:	top;
	width:	16px;
	}
td{
	padding:	2px 2px 2px 4px;
	text-align:	right;
	vertical-align:	top;
	clear:	both;
	width:	16px;
	}
.odd{
	background:	#DDD;
	}
.even{
	background:	#EEE;
	}
.product_data .body table td{
	text-align:	left;
	}
.td_thumb{
	padding:	3px 0 3px 0;
	}
#totals td{
	border-top:	2px solid #000;
	font-weight:	bold;
	}
/*__________________________ end table styles*/
/*LIST STYLES*/
ul{
	list-style:	disc inside none;
	font-size:	11px;
	}
	li{
		margin: 	0 0 2px 0;
		}

/*__________________________ section styles*/
.slideshow{
	clear:	both;
	padding:	0 0 10px 0;
	}
	.slides{
		width:	470px;
		height:	440px;
		background:	#000;
		overflow:	hidden;
		}
		.slides div p{
			position:	absolute;
			display:	block;
			margin:	70% 0 0 0;
			padding:	2%;
			height:	26%;
			background:	#000;
			color:	#FFF;
			z-index:	1000;
			
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0) transparent;
			/* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.6);
			/* For IE 5.5 - 7*/
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
			/* For IE 8*/
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
			}

/*__________________________ edit styles*/
.edit{
	clear:	both;
	float:	right;
	width:	70px;
	}
.edit a, .edit span{
	background:	#F00;
	color:	#000;
	border:	1px solid #000;
	font-weight:	bold;
	font-size:	10px;
	padding:	2px;
	display:	block;
	margin:	0 0 2px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.edit a:hover{
	opacity:	.8;
	cursor:	pointer;
	}
.edit .inactive{
	background:	#A00;
	}
	
/*jPlayer STyles*/
.video_player{
	background:	#000;
	overflow:	hidden;
	}
.playerContainer {
		width: 300px;
		clear:	both;
		margin:	5px 0 0 0;
	}
 
	.playerContainer ul { list-style: none; padding: 0px; margin: 0px }
 
	.jp-controls li a{ 
		display: block; 
		float: left;
		width: 55px;
		height: 18px; 
		margin:	0 2px 4px 0;
		text-align:	center;
		vertical-align:	center;
		cursor: pointer;
		background-position:	0 -18px;
		border:	1px solid #000;
	}
	.jp-controls li a:hover{
		background-position:	0 0;
		opacity:	.8;
	}
 	/*
	.jp-prev  {
		background-image: url('img/jp-prev.gif');
		}
	.jp-play  {
		width:	34px !important;
		background-image: url('img/jp-play.gif');
		}
	.jp-pause  {
		width:	34px !important;
		background-image: url('img/jp-pause.gif');
		}
	.jp-stop  {
		width: 40px !important;
		background-image: url('img/jp-stop.gif');
		}
	.jp-mute  {
		width: 34px !important;
		background-image: url('img/jp-mute.gif');
		}
	.jp-unmute  {
		width: 34px !important;
		background-image: url('img/jp-unmute.gif');
		}*/
	.jp-next  {
		background-image: url('img/jp-next.gif');
		margin: 0 0 4px 0 !important;
		}
	.jp-progress { 
		clear:	both;
		background-color: #EEE; 
		height: 10px;
		margin:	4px 0 0 0;
		cursor: pointer;
	}
 
	.jp-seek-bar { background-color: #DDD; height: 10px; width: 0%; }
	.jp-play-bar { background-color: #000; height: 10px; width: 0%; }
 
	.jp-volume-bar {
		cursor: pointer;
		position:relative;
		clear:	both;
		background: url('img/jp-volume-bar.gif') #ddd;
		height:	10px;
	}
	.jp-volume-bar-value {
		position:absolute;
		bottom: 0;
		height:	10px;
		background: url('img/jp-volume-bar-value.gif')#333;
	}
	
	.jp-playlist li a{
		display:	block;
		padding:	2px;
		margin:	2px 0 0 0;
		}
		.jp-playlist-selected{
			background:	#000;
			color:	#FFF;
			}
/*__________________________ section styling*/
	
/*PRINT STYLES*/
@media print {
	#head{
		background:	none;
		}
	#logo span{
		display:	block;
		font-size:	30px;
		font-weight:	bold;
		color:	#000;
		}
	#menu, #sidebar, .related {
		display: none;
		}
	#container{
		width:	800px;
		background:	#FFF;
		}
	#content{
		border:	none;
		float:	none;
		width:	auto;
		padding: 0;
		}
	.full{
		width:	auto;
		border:	0;
		margin:	0;
		padding:	0;
		}
}